/*--------------------------------------------------------------*/
#divContentBannerTop{
	width:941px;
	margin-left:auto;
	margin-right:auto;
	
	-moz-box-shadow: -1px 1px 4px #555;
	-webkit-box-shadow: -1px 1px 4px #555;
	box-shadow: -1px 1px 4px #555;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=315, Color='#555555')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=315, Color='#555555');
	
	font-family:"arial_narrowregular",Arial, sans-serif;
	font-size:55px;
	color:#414042;
	line-height:56px;
	text-align:center;
	
	
}


/*--------------------------------------------------------------*/
#divContentCentro{
	padding-top:5px;
	width:964px;
	margin-left:auto;
	margin-right:auto;	
}
#divContentCentroImagen{
	width:306px;
	height:415px;
	background-color:#939598;
	/*background-color:#6F599C;*/
}
#divContentCentroImagenArchivo{	
	width:306px;
	height:350px;
	overflow:hidden;

}
#divContentCentroImagenArchivoColor{
	width:100%;
	background-color:#6F599C;

}
#divContentCentroImagenBanda{	
	font-family:Arial, sans-serif;
	font-size:10px;
	color:#000;
	width:296px;
	height:15px;
	padding:5px;	
}
#divContentCentroInfo{
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	color:#272324;
}
#divContentCentroInfo a, #divContentCentroInfo a:hover, #divContentCentroInfo a:visited{
	color:#502d81;
}

.divContentCentroInfoClose{
	padding-top:10px;
	text-align:right;	
}
.divContentCentroInfoTitulo1{
	font-family:"arial_narrowregular",Arial, sans-serif;
	font-size:55px;
	color:#414042;
	line-height:56px;
}
.divContentCentroInfoTitulo2{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:24px;
}
#divContentCentroGaleria{
	width:306px;	
}
.divContentCentroGaleriaThumb{
	width:153px;
	float:left;
	margin-top:10px;
}
/*--------------------------------------------------------------*/
.formatoFecha{
	color:#58595b;
}
.formatoTexto{
	color:#58595b;
}

.panelNoticias{
	width:312px;
	height:196px;
	color:#000;
	padding-bottom:5px;
}
.panelNoticiasImg{
	float:left;
	width:104px;
	height:123px;	
}
.panelNoticiasPie{
	width:100%;
	height:25px;
	bottom:1px;
}
.panelNoticiasPieOrg{
	float:left;
	width:70%;
	font-size:12px;
	display:table-cell;
	vertical-align:middle;
}
.panelNoticiasPieMas{
	float:left;
	width:30%;
	font-family:"boksheavy",Verdana, Geneva, sans-serif;
	font-size:16px;
}
.panelNoticiasHr{
	background-image: url(../imagenes/hr_sombra.png);
	width: 100%;
	height: 18px;
}
/*--------------------------------------------------------------*/
